# Translation of kfile_raw.po to Catalan
# Copyright (C)
# This file is distributed under the same license as the kdegraphics package.
#
# Josep Ma. Ferrer <txemaq@gmail.com>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: kfile_raw\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-01 03:51+0000\n"
"PO-Revision-Date: 2008-10-05 15:19+0000\n"
"Last-Translator: Josep Ma. Ferrer <Unknown>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-22 22:02+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kcamerarawplugin.cpp:98
msgid "Image Info"
msgstr "Informació de la imatge"

#: kcamerarawplugin.cpp:101
msgid "Camera Manufacturer"
msgstr "Fabricant de la càmera"

#: kcamerarawplugin.cpp:103
msgid "Camera Model"
msgstr "Model de la càmera"

#: kcamerarawplugin.cpp:105
msgid "Thumbnail"
msgstr "Miniatura"
